using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using FluentValidation;
using Hotline.Share.Dtos.Identity;

namespace Hotline.Application.Contracts.Validators.Identity
{
    public class LoginDtoValidator : AbstractValidator<LoginDto>
    {
        public LoginDtoValidator()
        {
            RuleFor(d => d.Username).NotEmpty();
            RuleFor(d => d.Password).NotEmpty();
        }
    }
}
